﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="4" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-9" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="snow,plains,pine_forest,forest,desert,wasteland_hub,wasteland,city,city_wasteland,radiated" />
  <property name="AllowedTownships" value="city,town" />
  <property name="DisallowedBiomes" value="burnt_forest,water" />
  <property name="EditorGroups" value="Ancap Zone, rural, Wilderness, out buildings, industrial" />
  <property name="SleeperVolumeStart" value="3, 15, 54#29, 13, 54#28, 15, 3#3, 15, 3#14, 9, 3#8, 9, 11#15, 9, 27#23, 9, 27#11, 9, 40#14, 9, 50#2, 9, 38#14, 2, 9#7, 2, 9#14, 2, 15#29, 2, 13#28, 2, 27#29, 2, 38#5, 2, 23#16, 2, 22#16, 2, 35#5, 2, 34#5, 2, 27#9, 2, 27#16, 2, 39#7, 2, 42#15, 2, 52" />
  <property name="SleeperVolumeSize" value="4, 3, 3#4, 5, 3#4, 3, 3#4, 3, 3#7, 3, 8#23, 3, 13#8, 3, 13#9, 3, 11#14, 3, 10#7, 3, 8#9, 3, 14#13, 3, 6#7, 3, 8#13, 3, 7#4, 3, 6#6, 3, 10#4, 3, 12#11, 3, 4#12, 3, 5#10, 3, 4#11, 3, 4#4, 3, 7#7, 3, 7#9, 3, 9#6, 3, 10#11, 3, 7" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Soldier,1,2,S_-_Group_Zom_Soldier,1,2,S_-_Group_Zom_Soldier,1,1,S_-_Group_Zom_Soldier,1,1,S_-_Group_Lab_Worker,4,6,S_-_Group_Zom_Soldier,2,2,S_-_Group_Zom_Soldier,1,1,S_-_Group_Lab_Worker,4,6,S_-_Group_Zom_Soldier,1,2,S_-_Group_Zom_Soldier,4,5,S_-Group_Generic_Zombie,1,2,S_Zom_HazMat_Only,1,2,S_-Group_Generic_Zombie,1,2,S_-_Group_Zom_Badass,3,4,S_-_Group_Zom_Badass_Only,2,2,S_-_Group_Zom_Badass_Only,1,1,S_-Group_Generic_Zombie,2,2,S_-_Group_Zom_Badass,1,2,S_-_Group_Zom_Soldier,1,1,S_-_Group_Zom_Soldier,1,1,S_-_Group_Zom_Badass,1,1,S_-_Group_Zom_Badass,1,1,S_-_Group_Zom_Badass,1,1,S_-_Group_Zom_Soldier,3,4,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,2,3" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,,,,,,,,,,,,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="30, 15, 54" />
    </property>
    <property class="Rally">
      <property name="0" value="2, 9, 29" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="27, 22, 25" />
      <property name="1" value="28, 22, 26" />
      <property name="2" value="29, 22, 25" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="1299525" />
    <property name="TotalTriangles" value="1408490" />
    <property class="BlockEntities">
      <property name="Vertices" value="1153710" />
      <property name="Triangles" value="1305475" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="77534" />
      <property name="Triangles" value="43076" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="396" />
      <property name="Triangles" value="204" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="216" />
      <property name="Triangles" value="108" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="55451" />
      <property name="Triangles" value="39147" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="12218" />
      <property name="Triangles" value="20480" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>